1000OK
OK
OK
OK
OK
{
"data": [
{
"email": "text",
"attributes": {
"ANY_ADDITIONAL_PROPERTY": "text"
}
}
],
"pagination": {
"total": 1,
"limit": 1,
"offset": 1
}
}{
"summary": {
"total": 1,
"succeeded": 1,
"failed": 1
},
"results": [
{
"email": "text",
"success": true,
"errors": [
{
"error_code": "text",
"error_details": "text"
}
]
}
]
}{
"summary": {
"total": 1,
"succeeded": 1,
"failed": 1
},
"results": [
{
"email": "text",
"success": true,
"errors": [
{
"error_code": "text",
"error_details": "text"
}
]
}
]
}{
"data": [
{
"type": "text",
"name": "text",
"id": "text"
}
],
"pagination": {
"total": 1,
"limit": 1,
"offset": 1
}
}GET /api/v2/bulk/identities/attributes HTTP/1.1
Host: api.apono.io
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
PUT /api/v2/bulk/identities/attributes HTTP/1.1
Host: api.apono.io
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 66
[
{
"email": "text",
"attributes": {
"ANY_ADDITIONAL_PROPERTY": "text"
}
}
]DELETE /api/v2/bulk/identities/attributes HTTP/1.1
Host: api.apono.io
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 45
[
{
"email": "text",
"attribute_types": [
"text"
]
}
]GET /api/v2/identities HTTP/1.1
Host: api.apono.io
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*